PETSc version 3.17.4
Fix/Edit manual page

# PetscQuadratureEqual

determine whether two quadratures are equivalent

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureEqual(PetscQuadrature A, PetscQuadrature B, PetscBool *equal)

### Input Parameters

| A | - A PetscQuadrature object
| B | - Another PetscQuadrature object

### Output Parameters

| equal | - PETSC_TRUE if the quadratures are the same

### See Also

PetscQuadratureCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages